from enum import Enum


class FinchgoConnectSessionNewParamsProduct(str, Enum):
    BENEFITS = "benefits"
    COMPANY = "company"
    DEDUCTION = "deduction"
    DIRECTORY = "directory"
    DOCUMENTS = "documents"
    EMPLOYMENT = "employment"
    INDIVIDUAL = "individual"
    PAYMENT = "payment"
    PAY_STATEMENT = "pay_statement"
    SSN = "ssn"

    def __str__(self) -> str:
        return str(self.value)
